Subject: Re: Bug #21803 Hunting: status?

From: Ludovic Courtès <[email-masked]>
Date: Wed, 13 Nov 2019 14:42:13 +0100

Hello,

zimoun <[email-masked]> skribis:

> From my test with Guix d258d9c7d222e6b64531c14293f41bd8d62ea4f7,
> "guix challenge guitarix" and "guix build --rounds=3" do not report
> issues about reproducibility.
>
> And from my knowledge, the waf-based packages are not affected.
>
> Do you agree to close this bug since it is not relevant anymore?

If you’ve checked that a local build gives the same result several times
in a row (make sure it actually rebuilt things; “guix build --rounds=3
foo” does nothing if “foo” is already in the store), then you can
definitely close it!

Thanks,
Ludo’.